<?php
/**
 * Horde CSS properties.
 * This file is parsed by css.php, and used to produce a stylesheet.
 *
 * $Id$ ?>
 */

$css['body']['font-family'] = 'Luxi Sans,Verdana';
$css['body']['font-size'] = '12px';
$css['body']['background-color'] = '#003893';
$css['body']['color'] = 'black';
if ($browser->hasQuirk('scrollbar_in_way')) {
    $css['body']['margin-right'] = '15px';
}
$css['body']['scrollbar-base-color'] = '#666699';
$css['body']['scrollbar-arrow-color'] = '#ddddff';
$css['html']['scrollbar-base-color'] = '#666699';
$css['html']['scrollbar-arrow-color'] = '#ddddff';

$css['input']['font-family'] = 'Luxi Sans,Verdana';
$css['input']['font-size'] = '12px';

$css['select']['font-family'] = 'Luxi Sans,Verdana';
$css['select']['font-size'] = '12px';
$css['select']['font-weight'] = 'normal';

$css['form']['margin'] = '0px';
$css['.form-error']['color'] = '#ff0000';
$css['.form-header']['font-weight'] = 'bold';

$css['img']['border'] = 'none';

$css['a']['font-family'] = 'Luxi Sans,Verdana';
$css['a']['font-size'] = '12px';
$css['a']['text-decoration'] = 'none';
$css['a:hover']['color'] = '#003893';
$css['a:hover']['text-decoration'] = 'underline';

$css['a.menuitem']['color'] = '#eeeeff';
$css['a.menuitem']['font-size'] = '11px';
$css['a.menuitem']['font-weight'] = 'normal';
$css['a.menuitem:hover']['color'] = '#ffc800';

$css['a.helpitem']['color'] = '#D9DCC2';
$css['a.helpitem']['font-size'] = '12px';
$css['a.helpitem']['font-weight'] = 'normal';
$css['a.helpitem:hover']['color'] = '#ffc800';

$css['a.widget']['color'] = '#000000';
$css['a.widget']['font-size'] = '11px';
$css['a.widget:hover']['color'] = '#d92020';
$css['a.widget:hover']['background-color'] = '#0168db';

$css['.outline']['background-color'] = 'black';

$css['.menu']['color'] = 'white';
$css['.menu']['background-color'] = '#003893';
$css['.menu']['font-family'] = 'Luxi Sans,Verdana';

$css['.menuselected']['background-color'] = '#666688';
$css['.menuselected']['border-bottom'] = '1px solid #9999cc';
$css['.menuselected']['border-right'] = '1px solid #9999cc';
$css['.menuselected']['border-top'] = '1px solid #0168db';
$css['.menuselected']['border-left'] = '1px solid #0168db';
$css['.menuselected']['padding'] = '2px';

$css['.nomargin']['padding'] = '0px';
$css['.nomargin']['margin'] = '0px 0px';

$css['.header']['color'] = '#270042';
$css['.header']['background-color'] = '#0168db';
$css['.header']['font-family'] = 'Luxi Sans,Verdana';
$css['.header']['font-weight'] = 'bold';
$css['.header']['font-size'] = '17px';
$css['td.header']['padding-left'] = '3px';
$css['td.header']['padding-right'] = '3px';
$css['.header:hover']['color'] = '#7EB4E5';

$css['.light']['color'] = 'white';
$css['.light']['font-family'] = 'Luxi Sans,Verdana';
$css['.light']['font-size'] = '12px';
$css['a.light:hover']['color'] = '#FFC800';

$css['.smallheader']['color'] = '#270042';
$css['.smallheader']['background-color'] = '#0168db';
$css['.smallheader']['font-family'] = 'Luxi Sans,Verdana';
$css['.smallheader']['font-size'] = '12px';
$css['.smallheader:hover']['color'] = '#7EB4E5';

$css['.small']['color'] = '#000000';
$css['.small']['font-family'] = 'Luxi Sans,Verdana';
$css['.small']['font-size'] = '11px';

$css['.legend']['color'] = '#000000';
$css['.legend']['font-family'] = 'Luxi Sans,Verdana';
$css['.legend']['font-size'] = '11px';

$css['.control']['color'] = 'black';
$css['.control']['background-color'] = '#9aa8b1';

$css['.item']['color'] = 'black';
$css['.item']['background-color'] = '#e9e9e9';

$css['.button']['color'] = 'white';
$css['.button']['background-color'] = '#2b73d5';
$css['.button']['border-bottom'] = 'thin solid #000000';
$css['.button']['border-right'] = 'thin solid #000000';
$css['.button']['border-top'] = 'thin solid #9999cc';
$css['.button']['border-left'] = 'thin solid #9999cc';
$css['.button']['font-size'] = '11px';
$css['.button']['font-family'] = 'Luxi Sans,Verdana';

$css['.selected']['background-color'] = '#bbcbff';

$css['.text']['color'] = 'black';
$css['.text']['background-color'] = 'white';
$css['.text-hi']['background-color'] = '#7eb4e5';
$css['.text']['font-family'] = 'Monaco,Courier,monospaced,fixed';

$css['.item0']['background-color'] = '#f3f3f3';

$css['.item1']['background-color'] = '#e9e9e9';

$css['.fixed']['font-size'] = '12px';
$css['.fixed']['font-family'] = 'monospace, fixed';

$css['.selected']['background-color'] = '#bbcbff';
$css['.selected-hi']['background-color'] = '#cceeff';

$css['td']['font-size'] = '12px';
$css['td']['font-family'] = 'Luxi Sans,Verdana';

$css['th']['font-size'] = '12px';
$css['th']['font-family'] = 'Luxi Sans,Verdana';

$css['.list']['background-color'] = '#f0f0ff';
$css['.listlt']['background-color'] = '#ffffff';

$css['.quoted1']['color'] = '#660066';
$css['.quoted2']['color'] = '#007777';
$css['.quoted3']['color'] = '#990000';
$css['.quoted4']['color'] = '#000099';
$css['.quoted5']['color'] = '#bb6600';

$css['.tooltip']['font-size'] = '11px';
$css['.tooltip']['background-color'] = '#ffffcc';
$css['.tooltip']['border'] = '1px solid black';

$css['.sidebar'] = array();
$css['.sidebar-panel'] = array();
$css['a.sidebaritem'] = array();

$css['.accessKey']['text-decoration'] = 'underline';

$css['.summarytext'] = $css['.text'];
$css['td.summarytext']['padding'] = '3px';

$css['.summary']['background-color'] = 'white';

$css['.tabset']['border-bottom-width'] = '1px';
$css['.tabset']['border-bottom-style'] = 'solid';
$css['.tabset']['border-bottom-color'] = &$css['.header']['background-color'];

$css['.tab']['color'] = &$css['.item']['color'];
$css['.tab']['background-color'] = &$css['.item']['background-color'];
$css['.tab']['-moz-border-radius-topleft'] = '10px';
$css['.tab']['-moz-border-radius-topright'] = '10px';
$css['.tab']['cursor'] = 'pointer';

$css['.currentTab']['color'] = &$css['.header']['color'];
$css['.currentTab']['background-color'] = &$css['.header']['background-color'];
$css['.currentTab']['-moz-border-radius-topleft'] = '10px';
$css['.currentTab']['-moz-border-radius-topright'] = '10px';
$css['.currentTab']['cursor'] = 'pointer';
$css['a.currentTab:hover']['color'] = 'white';

$css['.notice']['background-color'] = '#ffffcc';

$css['.outline']['background-color'] = 'black';

$css['.signature']['color'] = '#606060';
$css['.signature-fixed']['color'] = '#606060';
$css['.signature-fixed']['font-size'] = '13px';
$css['.signature-fixed']['font-family'] = 'Monaco,Courier,monospace,fixed';
